body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669900;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #669900;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #669900;
}



.aaa:link { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #669900;
	text-decoration: none;
}
.aaa:visited { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #669900;
	text-decoration: none;

}
.aaa:hover { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

	text-decoration: none;
	color: #FF6600;
}
.aaa:active { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #669900;
	text-decoration: none;

}


.aa:link { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;
}
.aa:visited { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;

}
.aa:hover { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	text-decoration: none;
	color: #FF6600;
}
.aa:active { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;

}


h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 28px;
	color: #2B50A0;
}

.bottombkg {
	background-image: url(images/virgin-bores-hov_23.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.leftbkg {
	background-image: url(images/virgin-bores-hov_20.jpg);
	background-repeat: repeat-y;
	background-position: 7px top;
}
.midbkg {
	background-image: url(images/virgin-bores-hov_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
